<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="parcours">
	<titre>Parcours d'images</titre>
	<responsable>
		<nom>Morel</nom>
		<prenom>Vincent</prenom>
		<email>v.morel@syrinx.fr</email>
	</responsable>
	<description>
		
	<p>Parcours d'images est une application SDX 1 générique qui permet à des éditeurs de créer des parcours thématiques pour explorer des ressources documentaires. Ces parcours peuvent par la suite être diffusés largement.</p><p>Déjà quelques sites produits avec cet outil peuvent être consultés sur le serveur <lien cible="http://brea.culture.fr/sdx/">brea</lien>.</p></description>
</projet>
